﻿namespace BPA.Component.MongoClient
{
    /// <summary>
    /// MongoDb配置
    /// </summary>
    public class MongoDbConfig
    {
        /// <summary>
        /// 别名,同一种的业务数据库的可以有多个，但是每个的别名都不能相同
        /// </summary>
        public string Alias { set; get; }

        /// <summary>
        /// 连接字符串
        /// </summary>
        public string ConnectionString { set; get; }

        /// <summary>
        /// 数据库名称
        /// </summary>
        public string DatabasesName { set; get; }
    }
}