﻿// using BPA.Component.Extensions;
// using BPA.Component.MongoClient;
// using BPA.Component.MongoClientTester.Models;
// using BPA.Component.MongoClientTester.Repositorys;
// using MongoDB.Driver;
//
// namespace BPA.Component.MongoClientTester
// {
//     internal class Program
//     {
//         private static readonly MongoDbConfig TestDbConfig = new MongoDbConfig
//         {
//             ConnectionString = "mongodb://root:a5014e2c9c5890d517179be4a5c9f9ac@192.168.0.150:27017/?authSource=admin",
//             DatabasesName = "test",
//             Alias = "crm-test-01"
//         };
//
//         private static List<string> _redisCluster = new List<string>
//         {
//             "192.168.0.149:6380,poolsize=50,ssl=false,writeBuffer=10240",
//             "192.168.0.147:6380,poolsize=50,ssl=false,writeBuffer=10240",
//             "192.168.0.150:6380,poolsize=50,ssl=false,writeBuffer=10240"
//         };
//
//         private static readonly long corpId = 10000;
//
//         private static void Main(string[] args)
//         {
//             Console.WriteLine("1=测试Provider,2=测试Repository,3=TestWatch");
//             var cmd = Console.ReadLine();
//             switch (cmd)
//             {
//                 case "1":
//                     TestMongonDbProvider();
//                     break;
//                 case "2":
//                     TestRepository();
//                     break;
//                 default:
//                     Console.WriteLine("命令错误");
//                     break;
//             }
//
//             Console.ReadLine();
//         }
//
//
//         //创建provider
//         private static TestMongoDbProvider _testMongoDbProvider =
//             new TestMongoDbProvider(new List<MongoDbConfig> {TestDbConfig});
//
//         static void TestWatchMock()
//         {
//             var corpInfoRepository = new CorpInfoRepository(_testMongoDbProvider);
//             //必须切换企业ID
//             corpInfoRepository.ChangeCorpId(corpId);
//
//             #region 插入
//
//             var insertCorpInfos = new List<CorpInfo>();
//             for (var i = 0; i < 10000; i++)
//             {
//                 insertCorpInfos.Add(new CorpInfo
//                 {
//                     CorpId = corpId,
//                     Id = BPAUniqueIdBulder.NextLong(),
//                     Phones = new List<string> {$"1921682012{i}"},
//                     AddressInfos = new List<CorpAddressInfo>
//                     {
//                         new CorpAddressInfo
//                         {
//                             Id = (long) DateTime.Now.Ticks, Latitude = 66.52, Longitude = 451.63,
//                             Address = ",''''''''''' %%%%天府大道天府三街", Remark = "一号办公地点"
//                         },
//                         new CorpAddressInfo
//                         {
//                             Id = (long) DateTime.Now.Ticks, Latitude = 66.52, Longitude = 451.63, Address = "天府大道天府五街",
//                             Remark = "二号办公地点"
//                         },
//                     },
//                     Creator = new CorpAddressInfo
//                     {
//                         Id = (long) DateTime.Now.Ticks, Latitude = 66.52, Longitude = 451.63, Address = "天府大道天府三街",
//                         Remark = "一号办公地点"
//                     },
//                     Name = null,
//                     No = $"sun{i}",
//                     Tags = new Dictionary<string, object>
//                     {
//                         {"string", $"string{i}"},
//                         {"int", 10 + i},
//                         {"double", 20.00 + 1},
//                         {"datetime", DateTime.Now.AddMinutes(i)},
//                         {"bool", i % 2},
//                     }
//                 });
//             }
//
//             Thread.Sleep(1000);
//             //批量插入
//             corpInfoRepository.InsertMany(insertCorpInfos);
//
//             #endregion
//
//             #region 更新
//
//             Thread.Sleep(1000);
//             corpInfoRepository.UpdateMany(x => new CorpInfo
//             {
//                 Phones = x.Phones.AddToSet("sss  ' ,\"  \\  \\\\ $ @@@ ")
//             }, x => x.No.StartsWith("sun"));
//
//             #endregion
//
//             return;
//
//             #region 删除
//
//             Thread.Sleep(1000);
//             var data = DateTime.Now.AddMinutes(5);
//             corpInfoRepository.DeleteMany(x => x.CreateDate <= data);
//
//             #endregion
//         }
//
//         static void TestRepository()
//         {
//             //创建provider
//             var testMongonDbProvider = new TestMongoDbProvider(new List<MongoDbConfig> {TestDbConfig});
//             ICorpInfoRepository corpInfoRepository = new CorpInfoRepository(testMongonDbProvider);
//
//             //必须切换企业ID
//             corpInfoRepository.ChangeCorpId(corpId);
//
//             //清空 测试数据清空下，一般清空是不要用到这个方法
//             corpInfoRepository.CurrMongoDbContext.ClearCollection<CorpInfo>();
//
//
//             #region 插入
//
//             var tags = new Dictionary<string, object>
//             {
//                 {"datetime", DateTime.Now},
//                 {"array0-1", new object[] {1, true, 66.2D, EnumEmployeeStatusType.Normal, DateTime.Now, ""}},
//                 {"array00", null},
//                 {"array01", new List<string> {"sss", "bbb"}},
//                 {"array02", new List<string[]> {new string[] {"1", "2"}, new string[] {"3", "4"}}},
//                 {
//                     "array03",
//                     new List<CorpAddressInfo>
//                     {
//                         new CorpAddressInfo
//                             {Address = "ss", Id = DateTime.Now.Ticks, Latitude = 1, Longitude = 2, Remark = ""}
//                     }
//                 },
//             };
//             // tags = Newtonsoft.Json.JsonConvert.DeserializeObject<Dictionary<string, object>>(tags.ToJson());
//             //插入单个
//             corpInfoRepository.InsertOneAsync(new CorpInfo
//             {
//                 EnumEmployee = EnumEmployeeStatusType.Normal,
//                 CorpId = corpId,
//                 Id = BPAUniqueIdBulder.NextLong(),
//                 DB = long.MaxValue,
//                 AddressInfos = new List<CorpAddressInfo>
//                 {
//                     new CorpAddressInfo
//                     {
//                         Id = (long) DateTime.Now.Ticks, Latitude = 66.52, Longitude = 451.63, Address = "天府大道天府三街",
//                         Remark = "一号办公地点"
//                     },
//                     new CorpAddressInfo
//                     {
//                         Id = (long) DateTime.Now.Ticks, Latitude = 66.52, Longitude = 451.63, Address = "天府大道天府五街",
//                         Remark = "二号办公地点"
//                     },
//                 },
//                 Name = "太阳国1",
//                 No = "sun1",
//                 Creator = new CorpAddressInfo
//                 {
//                     Id = (long) DateTime.Now.Ticks, Latitude = 66.52, Longitude = 451.63, Address = "天府大道天府三街",
//                     Remark = "一号办公地点"
//                 },
//                 Tags = tags,
//                 Phones = new List<string> {"1921682012", "1921682012", "1921682012"}
//             });
//
//             corpInfoRepository.InsertOneAsync(new CorpInfo
//             {
//                 CorpId = corpId,
//                 Id = BPAUniqueIdBulder.NextLong(),
//                 AddressInfos = new List<CorpAddressInfo>
//                 {
//                     new CorpAddressInfo
//                     {
//                         Id = (long) DateTime.Now.Ticks, Latitude = 66.52, Longitude = 451.63, Address = "天府大道天府三街",
//                         Remark = "一号办公地点"
//                     },
//                     new CorpAddressInfo
//                     {
//                         Id = (long) DateTime.Now.Ticks, Latitude = 66.52, Longitude = 451.63, Address = "天府大道天府五街",
//                         Remark = "二号办公地点"
//                     },
//                 },
//                 Creator = new CorpAddressInfo
//                 {
//                     Id = (long) DateTime.Now.Ticks, Latitude = 66.52, Longitude = 451.63, Address = "天府大道天府三街",
//                     Remark = "一号办公地点"
//                 },
//                 Name = "太阳国2",
//                 No = "sun2",
//                 Tags = new Dictionary<string, object>
//                 {
//                     {"string", "string"},
//                     {"int", 10},
//                     {"double", 20.00},
//                     {"datetime", DateTime.Now},
//                     {"bool", true},
//                     {"array0-1", new object[] {1, true, 66.2D, EnumEmployeeStatusType.Normal, DateTime.Now, ""}},
//                     {
//                         "复杂的",
//                         new List<CorpAddressInfo>
//                         {
//                             new CorpAddressInfo
//                             {
//                                 Id = DateTime.Now.Ticks, Latitude = 66.52, Longitude = 451.63, Address = "天府大道天府三街",
//                                 Remark = "一号办公地点"
//                             },
//                         }
//                     }
//                 },
//                 Phones = new List<string> {"1921682013", "1921682014", "1921682015"},
//                 Ids = new List<long> {122238324489609220, 124675751317626880, 168259568508141570, 229039077946073100}
//             });
//
//             Task.WaitAll();
//
//             var all = corpInfoRepository.Queryable().ToList();
//
//             return;
//
//             var insertCorpInfos = new List<CorpInfo>();
//             for (var i = 3; i < 10; i++)
//             {
//                 insertCorpInfos.Add(new CorpInfo
//                 {
//                     CorpId = corpId,
//                     Id = BPAUniqueIdBulder.NextLong(),
//                     AddressInfos = new List<CorpAddressInfo>
//                     {
//                         new CorpAddressInfo
//                         {
//                             Id = (long) DateTime.Now.Ticks, Latitude = 66.52, Longitude = 451.63,
//                             Address = ",''''''''''' %%%%天府大道天府三街", Remark = "一号办公地点"
//                         },
//                         new CorpAddressInfo
//                         {
//                             Id = (long) DateTime.Now.Ticks, Latitude = 66.52, Longitude = 451.63, Address = "天府大道天府五街",
//                             Remark = "二号办公地点"
//                         },
//                     },
//                     Creator = new CorpAddressInfo
//                     {
//                         Id = (long) DateTime.Now.Ticks, Latitude = 66.52, Longitude = 451.63, Address = "天府大道天府三街",
//                         Remark = "一号办公地点"
//                     },
//                     Name = null,
//                     No = $"sun{i}",
//                     Tags = new Dictionary<string, object>
//                     {
//                         {"string", $"string{i}"},
//                         {"int", 10 + i},
//                         {"double", 20.00 + 1},
//                         {"datetime", DateTime.Now.AddMinutes(i)},
//                         {"bool", i % 2},
//                     }
//                 });
//             }
//
//             Console.ReadLine();
//             //批量插入
//             corpInfoRepository.InsertMany(insertCorpInfos);
//
//             #endregion
//
//             var filters = corpInfoRepository.BuilderFilter();
//             var filterDefinitions = new List<FilterDefinition<CorpInfo>>
//             {
//                 filters.Eq("No", "sun1")
//             };
//             FilterDefinition<CorpInfo> filterDefinition = filters.And(filterDefinitions);
//             var finder = corpInfoRepository.Find(filterDefinition);
//             var result = finder.FirstOrDefault();
//             Console.WriteLine("使用 Find 进行查询:");
//             Console.WriteLine(result.ToJson());
//
//
//             #region 查询 Queryable 强烈推荐使用
//
//             Console.WriteLine("使用 Queryable 进行查询 :");
//             var phones = new List<string> {"1921682012", "1921682013", "1921682014"};
//             var ssss = corpInfoRepository.Queryable().Where(x => x.Phones.Any(x => phones.Contains(x)));
//             var r2 = ssss.ToList();
//             Console.WriteLine(r2);
//             Console.WriteLine();
//
//             var dys = corpInfoRepository.Queryable().Select(x => new A {Name = x.Name});
//             var r = dys.ToList();
//             Console.WriteLine(r);
//             Console.WriteLine();
//
//
//             Console.WriteLine("使用 Queryable 进行查询 个别字段:");
//             var dys2 = corpInfoRepository.Queryable().Where(x => x.Id > 0).Select(x => new {x.Id, x.Creator})
//                 .FirstOrDefault();
//             Console.WriteLine(dys2.ToJson());
//             Console.WriteLine();
//
//             //使用 Queryable 进行查询
//             var corpSun1 = corpInfoRepository.Queryable().FirstOrDefault(x => x.No == "sun1");
//             var corpSun2 = corpInfoRepository.Queryable().FirstOrDefault(x => x.No == "sun2");
//             Console.WriteLine("使用 Queryable 进行查询:");
//             Console.WriteLine(corpSun2.ToJson());
//
//
//             //WhereIF
//             var corpSunpNoRefix = "sun";
//             var corpSuns = corpInfoRepository
//                 .Queryable()
//                 .Where(x => x.Id > 0)
//                 //corpSunpNoRefix.IsNotEmpty()==true 时,才会带上后面的查询添加
//                 .WhereIF(corpSunpNoRefix.IsNotEmpty(), x => x.No.Contains(corpSunpNoRefix))
//                 .ToList();
//             Console.WriteLine("WhereIF:");
//             Console.WriteLine(corpSuns.ToJson());
//
//             //Queryable 分页查询 带 total
//             var paginationResult1 = corpInfoRepository.Queryable()
//                 .Where(x => x.No.Contains(corpSunpNoRefix))
//                 .Pagination(1, 5, out int total);
//
//             Console.WriteLine("Queryable 分页查询 带 total:");
//             Console.WriteLine(total);
//             Console.WriteLine(paginationResult1.ToJson());
//
//             //Queryable 分页查询 不带 total
//             var paginationResult2 = corpInfoRepository.Queryable()
//                 .Where(x => x.No.Contains(corpSunpNoRefix))
//                 .OrderBy(x => x.No)
//                 .Pagination(1, 5);
//             Console.WriteLine("Queryable 分页查询 不带 total:");
//             Console.WriteLine(paginationResult2.ToJson());
//
//
//             //动态字段查询
//             var queryResult1 = corpInfoRepository.Queryable()
//                 .Where(x => (string) x.Tags["string"] == "string")
//                 .OrderBy(x => x.No)
//                 .Pagination(1, 5);
//             var queryResult2 = corpInfoRepository.Queryable()
//                 .Where(x => (DateTime) x.Tags["datetime"] < DateTime.Now)
//                 .OrderBy(x => x.No)
//                 .Pagination(1, 5);
//             Console.WriteLine("动态字段查询:");
//             Console.WriteLine(queryResult1.ToJson());
//             Console.WriteLine(queryResult2.ToJson());
//
//             //更新下 方便下面left join 查看效果
//             corpInfoRepository.UpdateOne(x => new CorpInfo {No = "sun1"}, x => x.No == "sun11");
//
//             #endregion
//
//             #region 更新
//
//             //更新符合条件的第一条数据 更新整个对象
//             corpSun1.Phones.Add("我是新增的");
//             var updateOneResult = corpInfoRepository.UpdateOne(corpSun1, x => x.No == "sun10");
//             Console.WriteLine("更新整个对象:");
//             Console.WriteLine(updateOneResult.ToJson());
//
//             var fieldList = Builders<CorpInfo>.Update.AddToSet("ids", 220827615942565900);
//             FilterDefinition<CorpInfo> filter = Builders<CorpInfo>.Filter.Eq("No", "sun2");
//             corpInfoRepository.UpdateOne(filter, fieldList);
//
//             corpInfoRepository.UpdateOne(x => new CorpInfo
//             {
//                 Ids = x.Ids.AddToSet((long) 220827615942565900)
//             }, x => x.No.StartsWith("sun2"));
//
//
//             corpInfoRepository.UpdateOne(x => new CorpInfo
//             {
//                 Phones = x.Phones.AddToSet("sss  ' ,\"  \\  \\\\ $ @@@ ")
//             }, x => x.No.StartsWith("sun2"));
//             corpInfoRepository.UpdateOne(x => new CorpInfo
//             {
//                 Phones = x.Phones.AddToSet(new List<string> {"sss", "22222"})
//             }, x => x.No.StartsWith("sun2"));
//
//             var sss = corpInfoRepository.UpdateOne(x => new CorpInfo
//             {
//                 //Id = corpSun1.Id,
//                 CreateDate = DateTime.MinValue,
//                 Phones = corpSun1.Phones.AddToSet("AddToSet"),
//                 AddressInfos = corpSun1.AddressInfos.AddToSet(new CorpAddressInfo {Id = 0, Address = "AddToSet"})
//             }, x => x.No.StartsWith("sun2"));
//
//             //更新 自定义字段  实体键_id不允许更新
//             corpSun1.Phones.Add("我是新增的222222222222222222");
//             corpSun1.AddressInfos.Add(new CorpAddressInfo {Address = "新增的3"});
//             var updateOneResult2 = corpInfoRepository.UpdateOne(x => new CorpInfo
//             {
//                 //Id = corpSun1.Id,
//                 CreateDate = DateTime.MinValue,
//                 Phones = corpSun1.Phones,
//                 AddressInfos = corpSun1.AddressInfos
//             }, x => x.No.StartsWith("sun2"));
//             Console.WriteLine("更新 自定义字段:");
//             Console.WriteLine(updateOneResult2.ToJson());
//
//             //更新多个 更新整个对象 
//             corpSun1.Phones.Add("UpdateMany 更新整个对象");
//             var updateOneResult3 = corpInfoRepository.UpdateMany(corpSun1, x => x.No == "sun1");
//             Console.WriteLine("更新多个 更新整个对象:");
//             Console.WriteLine(updateOneResult3.ToJson());
//
//             //更新多个 更新整个对象  自定义字段
//             corpSun1.Phones.Add("UpdateMany 自定义字段");
//             var updateOneResult4 = corpInfoRepository.UpdateMany(x => new CorpInfo
//             {
//                 Phones = corpSun1.Phones,
//             }, x => x.No.StartsWith("sun"));
//             Console.WriteLine("更新多个 自定义字段 :");
//             Console.WriteLine(updateOneResult4.ToJson());
//
//             #endregion
//
//
//             #region 删除
//
//             //根据条件删除 一个
//             var deleteResult = corpInfoRepository.DeleteOne(x => x.No == "sun1");
//             Console.WriteLine("根据条件删除 一个:");
//             Console.WriteLine(deleteResult.ToJson());
//
//             //根据条件删除 多个
//             var deleteResult2 = corpInfoRepository.DeleteMany(x => x.No.StartsWith("sun1"));
//             Console.WriteLine("根据条件删除 多个:");
//             Console.WriteLine(deleteResult2.ToJson());
//
//             #endregion
//
//             //清空 测试数据清空下，一般清空是不要用到这个方法
//             corpInfoRepository.DeleteMany(x => x.Id > 0);
//             //清空 测试数据清空下，一般清空是不要用到这个方法
//             //corpInfoRepository.CurrMongoDbContext.ClearCollection<CorpInfo>();
//         }
//
//         /// <summary>
//         /// 测试Provider
//         /// </summary>
//         /// <param name="args"></param>
//         static void TestMongonDbProvider()
//         {
//             //Console.WriteLine(1.GetHashCode());
//             //Console.WriteLine(1.GetHashCode());
//             //Console.WriteLine(1.GetHashCode());
//
//             //Console.WriteLine(2.GetHashCode());
//             //Console.WriteLine(2.GetHashCode());
//             //Console.WriteLine(2.GetHashCode()); 
//
//             //创建provider
//             var testMongonDbProvider = new TestMongoDbProvider(new List<MongoDbConfig> {TestDbConfig});
//             //BPATestMongoDbContext 必须要继承 BPAMongoDbContext
//             var testDbContext = testMongonDbProvider.GetDbContext(corpId);
//
//             //根据企业ID构建文档集名称
//             var corpInfoCollectionName = testDbContext.BuildCollectionName<CorpInfo>(corpId);
//             Console.WriteLine(corpInfoCollectionName);
//
//
//             //获取文档集操作接口对象,
//             var corpInfoCollection = testMongonDbProvider.GetCollection<CorpInfo>(corpId);
//
//             //清空 测试数据清空下，一般清空是不要用到这个方法
//             testDbContext.ClearCollection<CorpInfo>();
//
//             #region 插入
//
//             //插入单个
//             corpInfoCollection.InsertOne(new CorpInfo
//             {
//                 Id = BPAUniqueIdBulder.NextLong(),
//                 AddressInfos = new List<CorpAddressInfo>
//                 {
//                     new CorpAddressInfo
//                     {
//                         Id = (long) DateTime.Now.Ticks, Latitude = 66.52, Longitude = 451.63, Address = "天府大道天府三街",
//                         Remark = "一号办公地点"
//                     },
//                     new CorpAddressInfo
//                     {
//                         Id = (long) DateTime.Now.Ticks, Latitude = 66.52, Longitude = 451.63, Address = "天府大道天府五街",
//                         Remark = "二号办公地点"
//                     },
//                 },
//                 Creator = new CorpAddressInfo
//                 {
//                     Id = (long) DateTime.Now.Ticks, Latitude = 66.52, Longitude = 451.63, Address = "天府大道天府三街",
//                     Remark = "一号办公地点"
//                 },
//                 Name = "太阳国1",
//                 No = "sun1",
//                 Tags = new Dictionary<string, object>
//                 {
//                     {"string", null},
//                     {"int", null},
//                     {"double", null},
//                     {"datetime", null},
//                     {"bool", null},
//                 },
//                 Phones = new List<string> {"1921682012", "1921682012", "1921682012"}
//             });
//             corpInfoCollection.InsertOne(new CorpInfo
//             {
//                 Id = BPAUniqueIdBulder.NextLong(),
//                 AddressInfos = new List<CorpAddressInfo>
//                 {
//                     new CorpAddressInfo
//                     {
//                         Id = (long) DateTime.Now.Ticks, Latitude = 66.52, Longitude = 451.63, Address = "天府大道天府三街",
//                         Remark = "一号办公地点"
//                     },
//                     new CorpAddressInfo
//                     {
//                         Id = (long) DateTime.Now.Ticks, Latitude = 66.52, Longitude = 451.63, Address = "天府大道天府五街",
//                         Remark = "二号办公地点"
//                     },
//                 },
//                 Creator = new CorpAddressInfo
//                 {
//                     Id = (long) DateTime.Now.Ticks, Latitude = 66.52, Longitude = 451.63, Address = "天府大道天府三街",
//                     Remark = "一号办公地点"
//                 },
//                 Name = "太阳国2",
//                 No = "sun2",
//                 Tags = new Dictionary<string, object>
//                 {
//                     {"string", "string"},
//                     {"int", 10},
//                     {"double", 20.00},
//                     {"datetime", DateTime.Now},
//                     {"bool", true},
//                 }
//             });
//
//             var insertCorpInfos = new List<CorpInfo>();
//             for (var i = 3; i < 10; i++)
//             {
//                 insertCorpInfos.Add(new CorpInfo
//                 {
//                     Id = BPAUniqueIdBulder.NextLong(),
//                     AddressInfos = new List<CorpAddressInfo>
//                     {
//                         new CorpAddressInfo
//                         {
//                             Id = (long) DateTime.Now.Ticks, Latitude = 66.52, Longitude = 451.63, Address = "天府大道天府三街",
//                             Remark = "一号办公地点"
//                         },
//                         new CorpAddressInfo
//                         {
//                             Id = (long) DateTime.Now.Ticks, Latitude = 66.52, Longitude = 451.63, Address = "天府大道天府五街",
//                             Remark = "二号办公地点"
//                         },
//                     },
//                     Creator = new CorpAddressInfo
//                     {
//                         Id = (long) DateTime.Now.Ticks, Latitude = 66.52, Longitude = 451.63, Address = "天府大道天府三街",
//                         Remark = "一号办公地点"
//                     },
//                     Name = $"太阳国{i}",
//                     No = $"sun{i}",
//                     Tags = new Dictionary<string, object>
//                     {
//                         {"string", $"string{i}"},
//                         {"int", 10 + i},
//                         {"double", 20.00 + 1},
//                         {"datetime", DateTime.Now.AddMinutes(i)},
//                         {"bool", i % 2},
//                     }
//                 });
//             }
//
//             //批量插入
//             corpInfoCollection.InsertMany(insertCorpInfos);
//
//             #endregion
//
//             #region 查询 Queryable 强烈推荐使用
//
//             //使用 Queryable 进行查询
//
//             var dys = corpInfoCollection.Queryable().Where(x => x.Id > 0).Select(x => new {x.Creator, x.Id})
//                 .FirstOrDefault();
//             Console.WriteLine(dys.ToJson());
//
//             var corpSun1 = corpInfoCollection.Queryable().FirstOrDefault(x => x.No == "sun1");
//             var corpSun2 = corpInfoCollection.Queryable().FirstOrDefault(x => x.No == "sun2");
//             Console.WriteLine("使用 Queryable 进行查询:");
//             Console.WriteLine(corpSun2.ToJson());
//
//
//             //WhereIF
//             var corpSunpNoRefix = "sun";
//             var corpSuns = corpInfoCollection
//                 .Queryable()
//                 //corpSunpNoRefix.IsNotEmpty()==true 时,才会带上后面的查询添加
//                 .WhereIF(corpSunpNoRefix.IsNotEmpty(), x => x.No.Contains(corpSunpNoRefix))
//                 .ToList();
//             Console.WriteLine("WhereIF:");
//             Console.WriteLine(corpSuns.ToJson());
//
//             //Queryable 分页查询 带 total
//             var paginationResult1 = corpInfoCollection.Queryable()
//                 .Where(x => x.No.Contains(corpSunpNoRefix))
//                 .Pagination(1, 5, out int total);
//
//             Console.WriteLine("Queryable 分页查询 带 total:");
//             Console.WriteLine(total);
//             Console.WriteLine(paginationResult1.ToJson());
//
//             //Queryable 分页查询 不带 total
//             var paginationResult2 = corpInfoCollection.Queryable()
//                 .Where(x => x.No.Contains(corpSunpNoRefix))
//                 .OrderBy(x => x.No)
//                 .Pagination(1, 5);
//             Console.WriteLine("Queryable 分页查询 不带 total:");
//             Console.WriteLine(paginationResult2.ToJson());
//
//
//             //动态字段查询
//             var queryResult1 = corpInfoCollection.Queryable()
//                 .Where(x => (string) x.Tags["string"] == "string")
//                 .OrderBy(x => x.No)
//                 .Pagination(1, 5);
//             var queryResult2 = corpInfoCollection.Queryable()
//                 .Where(x => (DateTime) x.Tags["datetime"] < DateTime.Now)
//                 .OrderBy(x => x.No)
//                 .Pagination(1, 5);
//             Console.WriteLine("动态字段查询:");
//             Console.WriteLine(queryResult1.ToJson());
//             Console.WriteLine(queryResult2.ToJson());
//
//             //更新下 方便下面left join 查看效果
//             corpInfoCollection.UpdateOne(x => new CorpInfo {No = "sun1"}, x => x.No == "sun11");
//
//             // left join
//             var quryable1 = corpInfoCollection.Queryable();
//             var quryable2 = corpInfoCollection.Queryable();
//             var quryable5 = corpInfoCollection.Queryable();
//             var quryable3 = from c1 in quryable1
//                 //left join
//                 join c2 in quryable2
//                     on c1.No equals c2.No into temp
//                 from tt in temp.DefaultIfEmpty()
//                 join c5 in quryable5
//                     on c1.No equals c5.No into temp2
//                 from tt2 in temp2.DefaultIfEmpty()
//                 where c1.No == "sun1"
//                 select new
//                 {
//                     C1Id = c1.Id,
//                     C1No = c1.No,
//                     //C2Id = tt.Id,
//                     //C2No = tt.No,
//                     //C3Id = tt2.Id,
//                     //C3No = tt2.No,
//                     //C2Id = tt == null ? ObjectId.Empty : tt.Id,
//                     //C2No = tt == null ? string.Empty : tt.No,
//                     //C3Id = tt2 == null ? ObjectId.Empty : tt2.Id,
//                     //C3No = tt2 == null ? string.Empty : tt2.No
//                 };
//             //var quryable3 = from c1 in quryable1
//             //                //left join
//             //                join c2 in quryable2 on c1.No equals c2.No into temp
//             //                from tt in temp.DefaultIfEmpty()
//             //                select new { c1, tt };
//             //quryable3 = quryable3.Where(x => x.c1.No == "sun1");
//             //var quryable4 = quryable3.Select(x => new
//             //{
//             //    C1Id = x.c1.Id,
//             //    C1No = x.c1.No,
//             //    C2Id = x.tt == null ? ObjectId.Empty : x.tt.Id,
//             //    C2No = x.tt == null ? string.Empty : x.tt.No
//             //});
//             quryable3 = quryable3.Where(x => x.C1No == "sun1");
//
//             Console.WriteLine(quryable3.ToString());
//             var leftJoinReuslt = quryable3.ToList();
//             Console.WriteLine("left join:");
//             Console.WriteLine(leftJoinReuslt.ToJson());
//
//             #endregion
//
//             #region 更新
//
//             //更新符合条件的第一条数据 更新整个对象
//             corpSun1.Phones.Add("我是新增的");
//             var updateOneResult = corpInfoCollection.UpdateOne(corpSun1, x => x.No == "sun10");
//             Console.WriteLine("更新整个对象:");
//             Console.WriteLine(updateOneResult.ToJson());
//
//             //更新 自定义字段  实体键_id不允许更新
//             corpSun1.Phones.Add("我是新增的2");
//             corpSun1.AddressInfos.Each(it => it.Id = (long) DateTime.Now.Ticks);
//             corpSun1.AddressInfos.Add(new CorpAddressInfo {Address = "新增的3"});
//             var updateOneResult2 = corpInfoCollection.UpdateOne(x => new CorpInfo
//             {
//                 //Id = corpSun1.Id,
//                 CreateDate = DateTime.Now.AddDays(50),
//                 Phones = corpSun1.Phones,
//                 AddressInfos = corpSun1.AddressInfos
//             }, x => x.No.StartsWith("sun2"));
//             Console.WriteLine("更新 自定义字段:");
//             Console.WriteLine(updateOneResult2.ToJson());
//
//             //更新多个 更新整个对象 
//             corpSun1.Phones.Add("UpdateMany 更新整个对象");
//             var updateOneResult3 = corpInfoCollection.UpdateMany(corpSun1, x => x.No == "sun1");
//             Console.WriteLine("更新多个 更新整个对象:");
//             Console.WriteLine(updateOneResult3.ToJson());
//
//             //更新多个 更新整个对象  自定义字段
//             corpSun1.Phones.Add("UpdateMany 自定义字段");
//             var updateOneResult4 = corpInfoCollection.UpdateMany(x => new CorpInfo
//             {
//                 Phones = corpSun1.Phones,
//             }, x => x.No == "sun1");
//             Console.WriteLine("更新多个 自定义字段 :");
//             Console.WriteLine(updateOneResult4.ToJson());
//
//             #endregion
//
//
//             #region 删除
//
//             //根据条件删除 一个
//             var deleteResult = corpInfoCollection.DeleteOne(x => x.No == "sun1");
//             Console.WriteLine("根据条件删除 一个:");
//             Console.WriteLine(deleteResult.ToJson());
//
//             //根据条件删除 多个
//             var deleteResult2 = corpInfoCollection.DeleteMany(x => x.No.StartsWith("sun1"));
//             Console.WriteLine("根据条件删除 多个:");
//             Console.WriteLine(deleteResult2.ToJson());
//
//             #endregion
//
//             //清空 测试数据清空下，一般清空是不要用到这个方法
//             testDbContext.ClearCollection<CorpInfo>();
//             Console.ReadLine();
//         }
//     }
//
//     public class A
//     {
//         public string Name { set; get; }
//     }
// }