﻿using BPA.Component.MongoClient;

namespace BPA.Component.MongoClientTester
{
    /// <summary>
    /// 测试数据库 TestMongoDbProvider
    /// </summary>
    public class TestMongoDbProvider : MongoDbProvider
    {
        public TestMongoDbProvider(List<MongoDbConfig> mongoDbConfigs) : base(mongoDbConfigs)
        {
        }

        /// <summary>
        /// 根据企业ID获取数据库别名
        /// </summary>
        /// <param name="corpId"></param>
        /// <returns></returns>
        protected override string GetDbAliasByCropId(long corpId)
        {
            return "test-01";
        }
    }
}